#
#Thu Feb 15 13:42:26 CET 2007
Description=Herramienta de Configuraci\u00F3n de Infraestructura Oracle Application Server
Upgrade902Infrastructure_DESC_ALL=Elimina ACL de los objetos de SSO.
No_db_DESC_ALL=No hay ninguna base de datos instalada.
InfrastructureSchemaConfig_DESC_ALL=Asistente de Configuraci\u00F3n de Esquemas de Infraestructura
No_db_ALL=No_db
Upgrade902Infrastructure_ALL=Asistente de Configuraci\u00F3n de Seguridad de Actualizaci\u00F3n de Infraestructura
CreateDCMCluster_DESC_ALL=Cree un agrupamiento de DCM y propague los datos de ias.properties a todos los nodos del agrupamiento.
InfrastructureSchemaConfig_ALL=Asistente de Configuraci\u00F3n de Esquemas de Infraestructura
Name=Infrastructure Schema and Instance Configuration Assistants
Typical_DESC_ALL=T\u00EDpica
InfrastructureUseTool_ALL=Asistente de Configuraci\u00F3n de Instancias de Infraestructura
InfrastructureUseTool_DESC_ALL=Asistente de Configuraci\u00F3n de Instancias de Infraestructura
csDBnotFound_ALL=Se ha producido un error al intentar obtener el nombre de base de datos global de la base de datos. Verifique que el listener y la base de datos est\u00E1n en ejecuci\u00F3n y haga clic en Reintentar.
CreateDCMCluster_ALL=Paso2 de Configuraci\u00F3n de RAC de Infraestructura
COMPONENT_DESC_ALL=Herramienta de Configuraci\u00F3n de Infraestructura Oracle Application Server
group1_ALL=Uno o m\u00E1s
Typical_ALL=T\u00EDpica
